3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if (version_compare(PHP_VERSION, '5.3.7', '>=')) { echo PHP_VERSION;2 }
Output for 5.3.0 - 5.4.30
Parse error: syntax error, unexpected '}' in /in/vYJ0b on line 5
Process exited with code 255.